@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* 초기화 */
html {overflow-y:scroll;}
body {margin:0;padding:0;font-size:12px;font-family:'Noto Sans KR', sans-serif !important; letter-spacing:-0.7px; background:#3d3c4c;color:#999;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR', sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR', sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.header-ct{
	width:100%;
	min-width:1005px;
	height:70px;
	display:block;
	position: relative;
	background-color: #fff;
}

.top-ct{
	position: absolute;
	width:100%;
}

.top-left-ct{
	display:inline-block;
	position: absolute;
	/*width:26%;*/
	right:0;
	text-align: right;
	margin-top:30px;
	margin-right:20px;
}

.top-left-ct a{
	padding-left:28px;
}

.GNB-cont{
	font-size:11pt;
	text-align: center;
	display:flex;
	justify-content: center;
	line-height:50px;
}

.GNB{
	background-color: #fff;
	display:block;
	position: absolute;
	height:50px;
	width:100%;
	border-top:1px solid;
	z-index:9999;
}

.cf:after{
	clear:both;
	content:'';
	display: block; 
}

.GNB-cont > ul{
	list-style-type: none;
	/*margin-left:-100px;*/
}

.GNB-cont ul li{
	float:left;
	width:115px;
}

.menu-ct{
	width:100%;
	display:block;
	position: relative;
	height:224px;
	display:flex;
	justify-content: center;
}

.menu{
	margin-top:-1px;
	background-color: rgba(243,243,243,1);
	display:block;
	width:100%;
	height:37px;
	float:left;
}

.lnb-ct{
	display:block;
	position: relative;
	width:192px;
	height:239px;
	background-color: #2a2b38;
}

.lnb-ct .lnb{
	position: absolute;
	margin:25px 22px 25px 22px;
	width:147px;
	height:190px;
}

.lnb-ct .lnb .lnb-title{
	position: relative;
	font-size:11.1pt;
	height:34px;
	color: #f88f22;
	display:inline-block;
}

.lnb-title2{
	position: relative;
	display:inline-block;
	color: #8c5731;
	font-size : 5.77pt;
}

.lnb-ct .lnb .lnb-line{
	height:1px;
	border-top:2px solid #484954;
	width:100%;
	line-height: 0.5em;
}

.lnb-ct .lnb div:nth-child(4){
	margin-top:14px;
}

.lnb-text a{
	color:#fff;
}

#menubg {width:100%; min-width:1005px; height:240px; background:rgba(0,0,0,0.65); position:absolute; left:0; top:120px; z-index:99;}

#menuwrap {clear:both; width:100%; min-width:1005px; border-top:1px solid #e5e5e5; height:50px; background:#fff;}
#menuwrap > .menubox {width:745px; margin:0 auto; margin-top:13px;}
#menuwrap > .menubox ul {overflow:hidden;}
#menuwrap > .menubox ul li.menu {float:left; width:120px; font-family:'Noto Sans KR'; font-size:18px; padding:0 2px; text-align:center; box-sizing:border-box; background:url("/chamtntn/images/common/line01.gif") left center no-repeat; cursor:pointer; color:#3d3c4c; font-weight:400; }
#menuwrap > .menubox ul li.menu:hover {color:#2944ff;}
#menuwrap > .menubox ul li.menu a {color:#fff;}
#menuwrap > .menubox ul li.menu ul.sub {font-size:14px; position:absolute; z-index:1000001; width:120px; height:240px; margin-left:-1px; top:120px; background:none; display:none; padding:10px 0; box-sizing:border-box;}
#menuwrap > .menubox ul li.menu ul.sub li {padding:8px 0;}
#menuwrap > .menubox ul li.menu ul.sub li:hover a {color:#fc9023;}

#main { width:100%; }
#main .inner { width:1005px; margin:0 auto; }

#footer { clear:both; width:100%; padding-top:30px; }
#footer .inner { width:1005px; margin:0 auto; }
#footer .inner .cont { width:915px; margin:0 auto; border-top:1px solid #4b4b5b; text-align:left; }
#footer .inner .cont img:nth-child(1) { padding-right:10px; }